.vertical_header {
  background-attachment: scroll;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: 0;
  overflow-y: auto;
  overflow-x: hidden;
  position: fixed;
  top: 0;
  width: 250px;
}
#tea-megamenu-top.tea-megamenu .navbar-nav > li {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0;
    border-bottom: 1px dashed #b59677;
    position: relative;
}
#tea-megamenu-top.tea-megamenu .navbar-nav > li > a, 
#tea-megamenu-top.tea-megamenu .navbar-nav > li > span:first-child {
    color: #4d5959;
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 42px;
    letter-spacing: 3px;
    position: relative;
    text-transform: uppercase;
    padding: 5px 0;
    float: left;
    width: 100%;
}
#tea-megamenu-top.tea-megamenu .navbar-nav > li:not(:first-child) {
    margin-left: 0;
}
.vertical_header:before {
    background-color: rgba(255, 255, 255, 0.85);
    content: "";
    height: 100%;
    left: 0;
    position: fixed;
    z-index: 0;
    top: 0;
    width: 250px;
}
.search_top i {
    font-size: 28px;
    color: #000;
}
.header-position.nav_bar .header-block {
    display: inline-block;
}
#header .vertical_header .shopping_cart {
    float: none;
}
.header-block{
    text-align: center;
}
.vertical_header .header-position {
    float: left;
}
.header-position.nav_bar {
    text-align: center;
}
.vertical_header .lnk_wishlist i{
    font-size: 28px;
    color: #000;
}
.vertical_header .header-row {
    padding-top: 85px;
    padding-bottom: 60px;
}
.vertical_header .social_block{
    margin-top: 50px;
    float: left;
    width: 100%;
}
.vertical_header .social_block li{
    display: inline-block;
    float: none;
}
#tea-megamenu-top{
    padding: 25px 20px
}
#tea-megamenu-top .growers {
    width: 36px;
    height: 36px;
    position: absolute;
    top: 7px;
    right: -10px;
    z-index: 10;
    cursor: pointer;
    color: #4d5959;
    transition: all .3s;
}

#tea-megamenu-top .growers:after, 
#tea-megamenu-top .growers:before {
    display: block;
    position: absolute;
    content: "";
    width: 13px;
    height: 13px;
    right: 10px;
    z-index: 10;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
#tea-megamenu-top .growers::before {
    top: 18px;
    height: 1px;
    border-top: 1px solid;
    border-left: 1px solid;
    border-top-color: inherit;
    border-left-color: inherit;
    transition: all .3s;
}
#tea-megamenu-top .growers:after {
    top: 12px;
    right: 16px;
    border-top: 1px solid;
    border-left: 1px solid;
    width: 1px;
}
#tea-megamenu-top .growers.open::before {
    opacity: 0;
    visibility: hidden;
}
#tea-megamenu-top.tea-megamenu .navbar-nav > li > .dropdown-menu {
    border-top: 1px dashed #b59677;
    margin-top: 0;
    position: relative;
    opacity: 1;
    visibility: visible;
    float: left;
    box-shadow: none;
    border-left: none;
    border-right: none;
    border-bottom: none;
    width: 100%;
    background-color: transparent;
    z-index: 10;
    transition: inherit;
    -webkit-transition: inherit;
    -ms-transition: inherit;
    display:none;
    top: auto;
    left: auto;
    right: auto;
}
#tea-megamenu-top a:after {
    display: none;
}
#tea-megamenu-top .parent .dropdown-menu a {
    display: block;
    line-height: 28px;
    padding: 5px 0;
    color: #4d5959;
    font-size: 13px;
    letter-spacing: 2px;
    text-align: center;
}
.vertical_header .header-block .social_block a {
  border: 1px solid #b59677;
  border-radius: 50%;
  color: #b59677;
  display: inline-block;
  height: 28px;
  line-height: 26px;
  margin: 0 3px;
  width: 28px;
}
.vertical_header .button_toggle_header {
  display: none;
}
.vertical_header .header-position.header_logo {
  margin: 0;
}
@media (max-width: 991px){
    .vertical_header {
      height: auto;
      overflow: hidden;
      position: static;
      width: 100%;
    }
    .vertical_header .header-row {
      padding-bottom: 20px;
      padding-top: 25px;
    }
    .vertical_header::before {
      height: 100%;
      position: absolute;
      width: 100%;
    }
    .vertical_header .navbar-brand {
      display: block;
    }
    .vertical_header .social_block {
      display: none;
    }
    .vertical_header .header-position {
      display: inline-block;
      float: none;
      width: auto;
    }
    .vertical_header .header-row {
      text-align: center;
    }
    .header-position.nav_bar {
      float: right;
      margin-right: 15px;
      text-align: center;
      width: 200px;
    }
    .vertical_header .header-position.tea_vertical_menu {
      float: left;
      margin-left: 15px;
      width: 200px;
    }
    .vertical_header .navbar-brand {
      background-color: transparent;
      border: medium none;
      display: block;
    }
    #header #tea-megamenu, #header #tea-megamenu-top {
      background-color: #fff;
    }
    .vertical_header .header-row {
      padding-bottom: 10px;
      padding-top: 10px;
    }
}
@media (max-width: 767px){
    .header-position.nav_bar,
    .vertical_header .header-position.tea_vertical_menu {
      width: auto;
    }
    .vertical_header .header-position.header_logo {
      margin: 0;
      max-width: 150px;
    }
}
